<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>John Carpenter's Tales of Science Fiction: SURVIVING NUCLEAR ATTACK</Series>
  <Number>03 (of 05)</Number>
  <Web>https://www.comixology.com/John-Carpenter-s-Tales-of-Science-Fiction-SURVIVING-NUCLEAR-ATTACK-3/digital-comic/807028</Web>
  <Summary>SURVIVING NUCLEAR ATTACK #3 (OF 5)
Over sixty years ago, the Archonite Initiative studied the effects of stress and loss upon potential survivors of a nuclear war.  Underground, in the dark, and believing they could well be the last humans left alive, the Kutter Family would experience sensory manipulation and divisions in their ranks which would eventually tear them apart. But as the manipulations and machinations of this supposedly abandoned Cold War-era simulator are revealed, Donnie, Keith and the others begin to lose their patience, their minds and their lives.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB807028]</Notes>
  <Publisher>Storm King Comics</Publisher>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
